#storeSeller {
  p {
    margin-bottom: 0;
  }
  .draft-color {
    background: #f6f1e6;
  }
  tr {
    td {
      padding: 12px 16px !important;
    }
  }
  .status {
    max-width: 87px;
    width: 100%;
  }
}
.v-text-field.v-text-field--solo:not(.v-text-field--solo-flat)
  > .v-input__control
  > .v-input__slot {
  box-shadow: unset !important;
}
